Welcome to Geeklog Friday, August 23 2019 @ 04:18 pm EDT

Geeklog Forums

Sorry, but the database information you entered does not appear to be correct. Please go back and t


Status: offline

ronack

Forum User
Full Member
Registered: 27/05/03
Posts: 612
I'm going with a new install of GL 1.7.0

I've checked all the logs with nothing definitive there. I insured all my database information was correct but I'm still getting "Sorry, but the database information you entered does not appear to be correct. Please go back and try again."

I upgraded to MySQL ver 5.1.47. and I'm using PHP ver 4.4.4 on windows 7.

I just spent over a week converting all my GL 1.4.1 sites in MySQL and seem to be running just fine except I had to not load GUS and disable that plugin. (I had to get them back online after the MySQL upgrade).

MySQL settings
localhost
<database>
<password>

I set the path to f:/geeklog-1.7.0/db-config.php where F is my web server.

I just keep getting the same message.

I think this way of installing may be better but it's not working for me.

Status: offline

Laugh

Site Admin
Admin
Registered: 27/09/05
Posts: 1369
So when you upgraded your 1.4.1 Geeklog installs everything worked fine but when you did a new install of Geeklog 1.7.0 you get your database error?
One of the Geeklog Core Developers.

Status: offline

ronack

Forum User
Full Member
Registered: 27/05/03
Posts: 612
I upgraded the 1.4.1 in MySQL. not to 1.7.0 so 1.4.1 works with MySQL 5.1.47.

Status: offline

ronack

Forum User
Full Member
Registered: 27/05/03
Posts: 612
Any chance to get a version of 1.7.1 that installs the old way (1.4.x)?

Status: offline

Laugh

Site Admin
Admin
Registered: 27/09/05
Posts: 1369
I am still not clear on the issue. From my understanding this the issue:

Your configuration is MySQL ver 5.1.47. and PHP ver 4.4.4 on windows 7

You are doing a fresh install of GL 1.7.0 and it is giving the error "Sorry, but the database information you entered does not appear to be correct. Please go back and try again."

A fresh install of 1.4.1 does install correctly.

One of the Geeklog Core Developers.

Status: offline

Dirk

Site Admin
Admin
Registered: 12/01/02
Posts: 13073
Location:Stuttgart, Germany
Btw, the database password can not be empty. Could that be it?

bye, Dirk

JDavis

Anonymous
Same issues on a new install of GL 1.7 (even updated the install/index.php to the v1.7 file) and get the same incorrect database error message. New install of MySQL 5.1.50. Database grants and all file paths seem to be correct and file access privileges seem correct. Working in MS Server 2003 environment.

All times are EDT. The time is now 04:18 pm.

  • Normal Topic
  • Sticky Topic
  • Locked Topic
  • New Post
  • Sticky Topic W/ New Post
  • Locked Topic W/ New Post
  •  View Anonymous Posts
  •  Able to post
  •  Filtered HTML Allowed
  •  Censored Content